### Method

# Gtk TextTagTableremove

#### Declaration [src]

    void
    gtk_text_tag_table_remove (
      GtkTextTagTable* table,
      GtkTextTag* tag
    )

#### Description [src]

Remove a tag from the table.

If a `GtkTextBuffer` has `table` as its tag table, the tag is removed from the buffer. The table’s reference to the tag is removed, so the tag will end up destroyed if you don’t have a reference to it.

#### Parameters

`tag`

  Type: `GtkTextTag`

  A `GtkTextTag`

  The data is owned by the caller of the method.